# Pathogenwatch AMR Libraries
## About
The antimicrobial resistance libraries used by Pathogenwatch are provided for public use here. 
The format has been developed to support the internal tool Pathogenwatch uses to generate resistance profiles, and is described in FORMAT.md

### Libraries
| Species | NCBI Code |
|---|---|
| Campylobacter | 194 |
| Neisseria gonorrhoeae | 485 |
| Staphylococcus aureus | 1280 |
| Salmonella _Typhi_ | 90370 |
| Streptococcus pneumoniae | 1313 |
| Vibrio cholerae | 666 |

### Versioning
Tagged commits correspond to specific release of the library used for AMR predictions. 
The library used is shown in the PW website.

## Licence
See [LICENSE](/LICENSE).
